/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

/* Zach Johnson White Buttons */
a.Button_default_Foundation,
a:link.Button_default_Foundation,
a:active.Button_default_Foundation,
a:visited.Button_default_Foundation {
	padding: 12px 30px;
	font-size: 14px;
	display: inline-block;
	white-space: nowrap;
	color:#2A87FF;
	background-color:#FFFFFF;
	margin: 0px 12px 10px 0;
	border-radius:			3px;
	-moz-border-radius:		3px;
	-webkit-border-radius:	3px;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transition: background-color ease-in 200ms;
	-moz-transition: background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: background-color ease-in 200ms; /* Opera */
	-ms-transition: background-color ease-in 200ms; /* IE9? */
}

*+html a.Button_default_Foundation {
	display: inline;
}


a.Button_default_Foundation:hover {
	background-color: #2e2e2e!important;
	color: #FFF;
	text-decoration: none;
}
/* Zach Johnson White Buttons End */

/* Zach Johnson Career Highlights Table */
table#careerhighlights {
	width: 100%;
	border-collapse: collapse;
}

table#careerhighlights tr {
	border-bottom: 1px solid #000;
}

table#careerhighlights tr:first-child {
	border-top:none;
}

table#careerhighlights tr:last-child {
	border-bottom: none;
}
/* Zach Johnson Career Highlights Table End */

/* Zach Johnson Countdown Clock */
.clock-container {
	display: block;
	height: 103px;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	background-color: #005536;
}
			
.title{
	text-align: center; 
	color: #FFF;
	background-color: #000;
}
	
#clockdiv{
	color: #FFF;
	display: block;
	font-weight: 100;
	text-align: center;
	font-size: 20px;
}

#clockdiv > div{
		display: block; 
		width: 25%;
		float:left;
}

#clockdiv div > span{
		padding: 5px;
		background-color: #005536;
		display: inline-block;
		color: #FFF;
}

.smalltext{
	padding-top: 3px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
/*Zach Johnson Countdown Clock End */

/*Participating List Box Margins */
.boxes_style_2 .PList_boxes{
	padding:20px 24px 20px 25px;
	z-index:1;
	position:relative;
	background-color:#005536;
}
.boxes_style_2 .PList_boxes p{
	color:#fff;
	}
.boxes_style_2 .PList_Boxes_title {
	font-size:20px;
	color:#ffffff;
	font-weight:normal;
	position:relative;
	padding:5px 0px 0px;
	margin-bottom:13px;
}
.boxes_style_2 .but{
	margin:-15px auto 0;
	position:absolute;
	top:50%;
	right:25px;
}
.boxes_style_2 .PList_boxes .but a{
	background-color:transparent;
	border:1px solid #fff;
	color:#FFF;
	padding:10px 30px;
	display:inline-block;
	text-decoration:none;
 	transition: 		all ease-in 200ms;
	-moz-transition: 	all ease-in 200ms; /* Firefox 4 */
	-webkit-transition: all ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		all ease-in 200ms; /* Opera */
	-ms-transition: 	all ease-in 200ms; /* IE9? */
}
.boxes_style_2 .PList_boxes .but a:hover{
	background-color:#000;
	border:1px solid #000;
}
.boxes_style_2 .source_code a{
	color:#fff;
}
/*Participating List Box Margins End */

/*Twitter Parallax Background */
.backgroundImage4_Twitter {
	background: url(/portals/0/images/twitter-bg.png) center bottom;
	text-align: center;
	background-attachment: fixed;
}
.backgroundImage4_Twitter,
.backgroundImage4_Twitter .Normal,
.backgroundImage4_Twitter a,
.backgroundImage4_Twitter a:link,
.backgroundImage4_Twitter a:active,
.backgroundImage4_Twitter a:visited,
.backgroundImage4_Twitter a:hover {
	color: #FFF;
}
.backgroundImage4_Twitter h3 {
	color: #FFF;
}
/*Twitter Parallax Background End */

/*Widen Naviation Bar */
@media only screen and (min-width: 1200px) {
	.dnn_layout {
		width: 1170px;
	}
	.head_mid,
	.content_mid,
	.footer_mid {
		padding: 0px 0px 0px 3px;
	}
}

.head_mid,
.content_mid,
.footer_mid {
	padding: 0px 3px;
}
/*End Widen Navigation Bar */

/*timeline*/
.timeline{
	position:relative;
	z-index:2;
	text-align:center;
}
.timeline img {
	max-width:100%;
}
.timeline:before{
	position:absolute;
	content:"";
	top:0px;
	height:100%;
	left:50%;
	border-left:1px solid #3cceda;
	z-index:-1;
}

.timeline .time_year{
	border:1px solid #bcbcbc;
	width:122px;
	height:72px;
	margin:0 auto 64px;
	clear:both;
}

.timeline .time_year span {
 	background-color:#bcbcbc;
	text-align:center;
	font-size:26px;
	color:#ffffff;
	border:4px solid #ffffff;
	display:block;
	height:70px;
	line-height:64px;
}
.timeline .time_year.accent{
	border:1px solid #3cceda;
}
.timeline .time_year.accent span {
 	background-color:#3cceda;
}
.timeline .time_box_left,
.timeline .time_box_right{
	position:relative;
	clear:both;
}
.timeline .time_box_left:after,
.timeline .time_box_right:after{
	clear:both;
	content:".";
	height:0px;
	font-size:0px;
	visibility:hidden;
	display:block;

}

.timeline .time_content,
.timeline .time_photo {
	width:34%;
	margin:0px 8%;
	float:left;
	border:1px solid #d4d4d4;
	padding:32px;
	position:relative;
	margin-bottom:60px;
}
.timeline .time_photo {
	float:right;
}

.timeline .time_month {
	width:61px;
	height:41px;
	line-height:41px;
	text-align:center;
	background-color:#bcbcbc;
	color:#FFF;
	font-size:14px;
	position:absolute;
	left:50%;
	margin:0 0 0 -30px;
	margin-top:86px;
}


.timeline .time_month.accent {
 	background-color:#3cceda;
}

.timeline .time_box_left{
	text-align:right;
}
.timeline .time_box_right{
	text-align:left;
}

.timeline .time_title {
	color:#2a87ff;
	font-size: 20px;
	margin-bottom:15px;
}
.timeline .time_box_left .time_content:before,
.timeline .time_box_left .time_photo:before,
.timeline .time_box_right .time_photo:before,
.timeline .time_box_right .time_content:before{
	content:"";
	width:20px;
	height:20px;
	position:absolute;
	top:94px;
	border-bottom:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	background-color:#FFF;
}
.timeline .time_box_left .time_content:before,
.timeline .time_box_right .time_photo:before{
	right:-11px;
	transform:rotate(-45deg);
	-ms-transform:rotate(-45deg); /* IE 9 */
	-moz-transform:rotate(-45deg); /* Firefox */
	-webkit-transform:rotate(-45deg);/* Safari and Chrome */
	-o-transform:rotate(-45deg); /* Opera */
}
.timeline .time_box_left .time_photo:before,
.timeline .time_box_right .time_content:before{
	left:-11px;
	transform:rotate(135deg);
	-ms-transform:rotate(135deg); /* IE 9 */
	-moz-transform:rotate(135deg); /* Firefox */
	-webkit-transform:rotate(135deg);/* Safari and Chrome */
	-o-transform:rotate(135deg); /* Opera */
}
.timeline .time_box_right .time_photo{
	float:left;
}
.timeline .time_box_right .time_content{
	float:right;
	margin-top:56px;
}
.timeline .time_box_right .time_photo:before{
	top:150px;
}
.timeline .time_box_right .time_month{
	margin-top:142px;
}
.timeline .time_more {
	background-color:#3cceda;
	color:#FFF;
	padding:13px 30px;
	display:inline-block;
	text-decoration:none;
}
 
@media only screen and (max-width: 767px) {
	.timeline {
		text-align:left;
	}
	.timeline .time_year{
		margin:0px 0px 64px;
	}
	.timeline:before{
		left:60px;
	}
	.timeline .time_content,
	.timeline .time_photo{
		border:none;
		width:100%;
		margin:0px!important;
		padding:0px!important;
		text-align:left;
		float:none;
	}
	.timeline .time_photo{
		margin-bottom:20px !important;
	}
	.timeline .time_photo:before, 
	.timeline .time_content:before{
		display:none;
	}
	
	.timeline .time_box_left,
	.timeline .time_box_right{
		margin-left:0px;
		border:1px solid #d4d4d4;
		margin-bottom:30px;
		padding:32px;
		margin-top:80px;
	}
	.timeline .time_month{
		left:29px;
		margin:0!important;
		top:-60px;
	}
	
	.timeline .time_box_left:before,
	.timeline .time_box_right:before{
		display:none;
		content:"";
		width:20px;
		height:20px;
		position:absolute;
		top:150px;
		border-bottom:1px solid #d4d4d4;
		border-right:1px solid #d4d4d4;
		background-color:#FFF;
		left:-11px;
		transform:rotate(135deg);
		-ms-transform:rotate(135deg); /* IE 9 */
		-moz-transform:rotate(135deg); /* Firefox */
		-webkit-transform:rotate(135deg);/* Safari and Chrome */
		-o-transform:rotate(135deg); /* Opera */
	}
}
/* End Timeline */

/*Schedule and Results Table */
table#schedule {
	border: 1px solid black;
	border-collapse: collapse;
	width: 100%;
}

table#schedule th {
	border-bottom: 1px solid black;
	background-color: #2a87ff;
	color: #FFF;
	font-weight: bold;
}

table#schedule tr {
	border-bottom: 1px solid black;
}

table#schedule tr:first-child {
	border-top: none;
}

table#schedule tr:last-child {
	border-bottom: none;
}

table#schedule tr:hover td {
	background-color: #2a87ff;
	color: #FFF;
}
/* End Schedule and Results Table */

/*Custom Social Icons */
.social2{
	display: block;
	margin: 5px auto 10px;
	font-size: 50px;
	padding: 5px;
}

/* * Glyphicons * * Special styles for displaying the icons and their classes in the docs. */
.bs-glyphicons{
	margin:0;
	padding:0;
	padding-left:0;
	padding-bottom:1px;
	margin-bottom:20px;
	list-style:none;
	overflow:hidden;
}
.bs-glyphicons li{
	float:left;
	width:25%;
	height:100px;
	padding:10px;
	margin:0 -1px -1px 0;
	font-size:12px;
	line-height:1.4;
	text-align:center;
	border:1px solid #ddd;
	list-style:none;
}

.bs-glyphicons .glyphicons,.bs-glyphicons .social{
	display:block;
	margin:5px auto 10px;
	font-size:24px;
}

.bs-glyphicons li b,.bs-glyphicons li strong{
	display:block;
	font-weight:normal;
}

.bs-glyphicons li:hover{
	background-color:rgba(86,61,124,.1);
}

@media only screen and (min-width:768px){
	.bs-glyphicons li{
		width:12.5%;
	}
}

@media only screen and (min-width:768px){
	.bs-glyphicons li{
		width:12.5%;
	}
}

/*! * * Project:GLYPHICONS HALFLINGS * Author:Jan Kovarik - www.glyphicons.com * Twitter:@glyphicons * */
@font-face{
	font-family:'Glyphicons Regular';
	src:url("/Portals/_default/Skins/20066-UnlimitedColorsPack-048/fonts/glyphicons-regular.eot");
	src:url("/Portals/_default/Skins/20066-UnlimitedColorsPack-048/fonts/glyphicons-regular.eot?#iefix") format('embedded-opentype'),url("/Portals/_default/Skins/20066-UnlimitedColorsPack-048/fonts/glyphicons-regular.woff") format('woff'),url("/Portals/_default/Skins/20066-UnlimitedColorsPack-048/fonts/glyphicons-regular.ttf") format('truetype'),url("/Portals/_default/Skins/20066-UnlimitedColorsPack-048/fonts/glyphicons-regular.svg#glyphiconsregular") format('svg');font-weight:normal;font-style:normal;
}

.glyphicons{
	position:relative;
	top:1px;
	display:inline-block;
	font-family:'Glyphicons Regular';
	font-style:normal;
	font-weight:normal;
	line-height:1;
	-webkit-font-smoothing:antialiased;
}

@font-face{
	font-family:'Glyphicons Social Regular';
	src:url("/Portals/_default/Skins/20066-UnlimitedColorsPack-048/fonts/glyphicons-social-regular.eot");
	src:url("/Portals/_default/Skins/20066-UnlimitedColorsPack-048/fonts/glyphicons-social-regular.eot?#iefix") format('embedded-opentype'),url("/Portals/_default/Skins/20066-UnlimitedColorsPack-048/fonts/glyphicons-social-regular.woff") format('woff'),url("/Portals/_default/Skins/20066-UnlimitedColorsPack-048/fonts/glyphicons-social-regular.ttf") format('truetype'),url("/Portals/_default/Skins/20066-UnlimitedColorsPack-048/fonts/glyphicons-social-regular.svg#glyphicons_socialregular") format('svg');
	font-weight:normal;
	font-style:normal;
}

.social{
	position:relative;
	top:1px;
	display:inline-block;
	font-family:'Glyphicons Social Regular';
	font-style:normal;
	font-weight:normal;
	line-height:1;
	font-size: 50px;
	padding-top: 20px;
	padding-right: 35px;
	padding-bottom: 20px;
	padding-left: 35px;
	-webkit-font-smoothing:antialiased;
}

a.social,a.social:link,a.social:active,a.social:visited{
	color:#777777
}

a.social:hover{
	text-decoration:none;
	color: #1f1f1f
}

.glyphicons:empty,.social:empty{
	width:1em;
}

.glyphicons.glyph-glass:before{
	content:"\E001";
}

.glyphicons.glyph-leaf:before{
	content:"\E002";
}

.glyphicons.glyph-dog:before{
	content:"\1F415";
}

.glyphicons.glyph-user:before{
	content:"\E004";
}

.glyphicons.glyph-girl:before{
	content:"\1F467";
}

.glyphicons.glyph-car:before{
	content:"\E006";
}

.glyphicons.glyph-user-add:before{
	content:"\E007";
}

.glyphicons.glyph-user-remove:before{
	content:"\E008";
}

.glyphicons.glyph-film:before{
	content:"\E009";
}

.glyphicons.glyph-magic:before{
	content:"\E010";
}

.glyphicons.glyph-envelope:before{
	content:"\2709";
}

.glyphicons.glyph-camera:before{
	content:"\1F4F7";
}

.glyphicons.glyph-heart:before{
	content:"\E013";
}

.glyphicons.glyph-beach-umbrella:before{
	content:"\E014";
}

.glyphicons.glyph-train:before{
	content:"\1F686";
}

.glyphicons.glyph-print:before{
	content:"\E016";
}

.glyphicons.glyph-bin:before{
	content:"\E017";
}

.glyphicons.glyph-music:before{
	content:"\E018";
}

.glyphicons.glyph-note:before{
	content:"\E019";
}

.glyphicons.glyph-heart-empty:before{
	content:"\E020";
}

.glyphicons.glyph-home:before{
	content:"\E021";
}

.glyphicons.glyph-snowflake:before{
	content:"\2744";
}

.glyphicons.glyph-fire:before{
	content:"\1F525";
}

.glyphicons.glyph-magnet:before{
	content:"\E024";
}

.glyphicons.glyph-parents:before{
	content:"\E025";
}

.glyphicons.glyph-binoculars:before{
	content:"\E026";
}

.glyphicons.glyph-road:before{
	content:"\E027";
}

.glyphicons.glyph-search:before{
	content:"\E028";
}

.glyphicons.glyph-cars:before{
	content:"\E029";
}

.glyphicons.glyph-notes-2:before{
	content:"\E030";
}

.glyphicons.glyph-pencil:before{
	content:"\270F";
}

.glyphicons.glyph-bus:before{
	content:"\1F68C";
}

.glyphicons.glyph-wifi-alt:before{
	content:"\E033";
}

.glyphicons.glyph-luggage:before{
	content:"\E034";
}

.glyphicons.glyph-old-man:before{
	content:"\E035";
}

.glyphicons.glyph-woman:before{
	content:"\1F469";
}

.glyphicons.glyph-file:before{
	content:"\E037";
}

.glyphicons.glyph-coins:before{
	content:"\E038";
}

.glyphicons.glyph-airplane:before{
	content:"\2708";
}

.glyphicons.glyph-notes:before{
	content:"\E040";
}

.glyphicons.glyph-stats:before{content:"\E041";}.glyphicons.glyph-charts:before{content:"\E042";}.glyphicons.glyph-pie-chart:before{content:"\E043";}.glyphicons.glyph-group:before{content:"\E044";}.glyphicons.glyph-keys:before{content:"\E045";}.glyphicons.glyph-calendar:before{content:"\1F4C5";}.glyphicons.glyph-router:before{content:"\E047";}.glyphicons.glyph-camera-small:before{content:"\E048";}.glyphicons.glyph-dislikes:before{content:"\E049";}.glyphicons.glyph-star:before{content:"\E050";}.glyphicons.glyph-link:before{content:"\E051";}.glyphicons.glyph-eye-open:before{content:"\E052";}.glyphicons.glyph-eye-close:before{content:"\E053";}.glyphicons.glyph-alarm:before{content:"\E054";}.glyphicons.glyph-clock:before{content:"\E055";}.glyphicons.glyph-stopwatch:before{content:"\E056";}.glyphicons.glyph-projector:before{content:"\E057";}.glyphicons.glyph-history:before{content:"\E058";}.glyphicons.glyph-truck:before{content:"\E059";}.glyphicons.glyph-cargo:before{content:"\E060";}.glyphicons.glyph-compass:before{content:"\E061";}.glyphicons.glyph-keynote:before{content:"\E062";}.glyphicons.glyph-paperclip:before{content:"\1F4CE";}.glyphicons.glyph-power:before{content:"\E064";}.glyphicons.glyph-lightbulb:before{content:"\E065";}.glyphicons.glyph-tag:before{content:"\E066";}.glyphicons.glyph-tags:before{content:"\E067";}.glyphicons.glyph-cleaning:before{content:"\E068";}.glyphicons.glyph-ruller:before{content:"\E069";}.glyphicons.glyph-gift:before{content:"\E070";}.glyphicons.glyph-umbrella:before{content:"\2602";}.glyphicons.glyph-book:before{content:"\E072";}.glyphicons.glyph-bookmark:before{content:"\1F516";}.glyphicons.glyph-wifi:before{content:"\E074";}.glyphicons.glyph-cup:before{content:"\E075";}.glyphicons.glyph-stroller:before{content:"\E076";}.glyphicons.glyph-headphones:before{content:"\E077";}.glyphicons.glyph-headset:before{content:"\E078";}.glyphicons.glyph-warning-sign:before{content:"\E079";}.glyphicons.glyph-signal:before{content:"\E080";}.glyphicons.glyph-retweet:before{content:"\E081";}.glyphicons.glyph-refresh:before{content:"\E082";}.glyphicons.glyph-roundabout:before{content:"\E083";}.glyphicons.glyph-random:before{content:"\E084";}.glyphicons.glyph-heat:before{content:"\E085";}.glyphicons.glyph-repeat:before{content:"\E086";}.glyphicons.glyph-display:before{content:"\E087";}.glyphicons.glyph-log-book:before{content:"\E088";}.glyphicons.glyph-address-book:before{content:"\E089";}.glyphicons.glyph-building:before{content:"\E090";}.glyphicons.glyph-eyedropper:before{content:"\E091";}.glyphicons.glyph-adjust:before{content:"\E092";}.glyphicons.glyph-tint:before{content:"\E093";}.glyphicons.glyph-crop:before{content:"\E094";}.glyphicons.glyph-vector-path-square:before{content:"\E095";}.glyphicons.glyph-vector-path-circle:before{content:"\E096";}.glyphicons.glyph-vector-path-polygon:before{content:"\E097";}.glyphicons.glyph-vector-path-line:before{content:"\E098";}.glyphicons.glyph-vector-path-curve:before{content:"\E099";}.glyphicons.glyph-vector-path-all:before{content:"\E100";}.glyphicons.glyph-font:before{content:"\E101";}.glyphicons.glyph-italic:before{content:"\E102";}.glyphicons.glyph-bold:before{content:"\E103";}.glyphicons.glyph-text-underline:before{content:"\E104";}.glyphicons.glyph-text-strike:before{content:"\E105";}.glyphicons.glyph-text-height:before{content:"\E106";}.glyphicons.glyph-text-width:before{content:"\E107";}.glyphicons.glyph-text-resize:before{content:"\E108";}.glyphicons.glyph-left-indent:before{content:"\E109";}.glyphicons.glyph-right-indent:before{content:"\E110";}.glyphicons.glyph-align-left:before{content:"\E111";}.glyphicons.glyph-align-center:before{content:"\E112";}.glyphicons.glyph-align-right:before{content:"\E113";}.glyphicons.glyph-justify:before{content:"\E114";}.glyphicons.glyph-list:before{content:"\E115";}.glyphicons.glyph-text-smaller:before{content:"\E116";}.glyphicons.glyph-text-bigger:before{content:"\E117";}.glyphicons.glyph-embed:before{content:"\E118";}.glyphicons.glyph-embed-close:before{content:"\E119";}.glyphicons.glyph-table:before{content:"\E120";}.glyphicons.glyph-message-full:before{content:"\E121";}.glyphicons.glyph-message-empty:before{content:"\E122";}.glyphicons.glyph-message-in:before{content:"\E123";}.glyphicons.glyph-message-out:before{content:"\E124";}.glyphicons.glyph-message-plus:before{content:"\E125";}.glyphicons.glyph-message-minus:before{content:"\E126";}.glyphicons.glyph-message-ban:before{content:"\E127";}.glyphicons.glyph-message-flag:before{content:"\E128";}.glyphicons.glyph-message-lock:before{content:"\E129";}.glyphicons.glyph-message-new:before{content:"\E130";}.glyphicons.glyph-inbox:before{content:"\E131";}.glyphicons.glyph-inbox-plus:before{content:"\E132";}.glyphicons.glyph-inbox-minus:before{content:"\E133";}.glyphicons.glyph-inbox-lock:before{content:"\E134";}.glyphicons.glyph-inbox-in:before{content:"\E135";}.glyphicons.glyph-inbox-out:before{content:"\E136";}.glyphicons.glyph-cogwheel:before{content:"\E137";}.glyphicons.glyph-cogwheels:before{content:"\E138";}.glyphicons.glyph-picture:before{content:"\E139";}.glyphicons.glyph-adjust-alt:before{content:"\E140";}.glyphicons.glyph-database-lock:before{content:"\E141";}.glyphicons.glyph-database-plus:before{content:"\E142";}.glyphicons.glyph-database-minus:before{content:"\E143";}.glyphicons.glyph-database-ban:before{content:"\E144";}.glyphicons.glyph-folder-open:before{content:"\E145";}.glyphicons.glyph-folder-plus:before{content:"\E146";}.glyphicons.glyph-folder-minus:before{content:"\E147";}.glyphicons.glyph-folder-lock:before{content:"\E148";}.glyphicons.glyph-folder-flag:before{content:"\E149";}.glyphicons.glyph-folder-new:before{content:"\E150";}.glyphicons.glyph-edit:before{content:"\E151";}.glyphicons.glyph-new-window:before{content:"\E152";}.glyphicons.glyph-check:before{content:"\E153";}.glyphicons.glyph-unchecked:before{content:"\E154";}.glyphicons.glyph-more-windows:before{content:"\E155";}.glyphicons.glyph-show-big-thumbnails:before{content:"\E156";}.glyphicons.glyph-show-thumbnails:before{content:"\E157";}.glyphicons.glyph-show-thumbnails-with-lines:before{content:"\E158";}.glyphicons.glyph-show-lines:before{content:"\E159";}.glyphicons.glyph-playlist:before{content:"\E160";}.glyphicons.glyph-imac:before{content:"\E161";}.glyphicons.glyph-macbook:before{content:"\E162";}.glyphicons.glyph-ipad:before{content:"\E163";}.glyphicons.glyph-iphone:before{content:"\E164";}.glyphicons.glyph-iphone-transfer:before{content:"\E165";}.glyphicons.glyph-iphone-exchange:before{content:"\E166";}.glyphicons.glyph-ipod:before{content:"\E167";}.glyphicons.glyph-ipod-shuffle:before{content:"\E168";}.glyphicons.glyph-ear-plugs:before{content:"\E169";}.glyphicons.glyph-record:before{content:"\E170";}.glyphicons.glyph-step-backward:before{content:"\E171";}.glyphicons.glyph-fast-backward:before{content:"\E172";}.glyphicons.glyph-rewind:before{content:"\E173";}.glyphicons.glyph-play:before{content:"\E174";}.glyphicons.glyph-pause:before{content:"\E175";}.glyphicons.glyph-stop:before{content:"\E176";}.glyphicons.glyph-forward:before{content:"\E177";}.glyphicons.glyph-fast-forward:before{content:"\E178";}.glyphicons.glyph-step-forward:before{content:"\E179";}.glyphicons.glyph-eject:before{content:"\E180";}.glyphicons.glyph-facetime-video:before{content:"\E181";}.glyphicons.glyph-download-alt:before{content:"\E182";}.glyphicons.glyph-mute:before{content:"\E183";}.glyphicons.glyph-volume-down:before{content:"\E184";}.glyphicons.glyph-volume-up:before{content:"\E185";}.glyphicons.glyph-screenshot:before{content:"\E186";}.glyphicons.glyph-move:before{content:"\E187";}.glyphicons.glyph-more:before{content:"\E188";}.glyphicons.glyph-brightness-reduce:before{content:"\E189";}.glyphicons.glyph-brightness-increase:before{content:"\E190";}.glyphicons.glyph-circle-plus:before{content:"\E191";}.glyphicons.glyph-circle-minus:before{content:"\E192";}.glyphicons.glyph-circle-remove:before{content:"\E193";}.glyphicons.glyph-circle-ok:before{content:"\E194";}.glyphicons.glyph-circle-question-mark:before{content:"\E195";}.glyphicons.glyph-circle-info:before{content:"\E196";}.glyphicons.glyph-circle-exclamation-mark:before{content:"\E197";}.glyphicons.glyph-remove:before{content:"\E198";}.glyphicons.glyph-ok:before{content:"\E199";}.glyphicons.glyph-ban:before{content:"\E200";}.glyphicons.glyph-download:before{content:"\E201";}.glyphicons.glyph-upload:before{content:"\E202";}.glyphicons.glyph-shopping-cart:before{content:"\E203";}.glyphicons.glyph-lock:before{content:"\1F512";}.glyphicons.glyph-unlock:before{content:"\E205";}.glyphicons.glyph-electricity:before{content:"\E206";}.glyphicons.glyph-ok-2:before{content:"\E207";}.glyphicons.glyph-remove-2:before{content:"\E208";}.glyphicons.glyph-cart-out:before{content:"\E209";}.glyphicons.glyph-cart-in:before{content:"\E210";}.glyphicons.glyph-left-arrow:before{content:"\E211";}.glyphicons.glyph-right-arrow:before{content:"\E212";}.glyphicons.glyph-down-arrow:before{content:"\E213";}.glyphicons.glyph-up-arrow:before{content:"\E214";}.glyphicons.glyph-resize-small:before{content:"\E215";}.glyphicons.glyph-resize-full:before{content:"\E216";}.glyphicons.glyph-circle-arrow-left:before{content:"\E217";}.glyphicons.glyph-circle-arrow-right:before{content:"\E218";}.glyphicons.glyph-circle-arrow-top:before{content:"\E219";}.glyphicons.glyph-circle-arrow-down:before{content:"\E220";}.glyphicons.glyph-play-button:before{content:"\E221";}.glyphicons.glyph-unshare:before{content:"\E222";}.glyphicons.glyph-share:before{content:"\E223";}.glyphicons.glyph-chevron-right:before{content:"\E224";}.glyphicons.glyph-chevron-left:before{content:"\E225";}.glyphicons.glyph-bluetooth:before{content:"\E226";}.glyphicons.glyph-euro:before{content:"\20AC";}.glyphicons.glyph-usd:before{content:"\E228";}.glyphicons.glyph-gbp:before{content:"\E229";}.glyphicons.glyph-retweet-2:before{content:"\E230";}.glyphicons.glyph-moon:before{content:"\E231";}.glyphicons.glyph-sun:before{content:"\2609";}.glyphicons.glyph-cloud:before{content:"\2601";}.glyphicons.glyph-direction:before{content:"\E234";}.glyphicons.glyph-brush:before{content:"\E235";}.glyphicons.glyph-pen:before{content:"\E236";}.glyphicons.glyph-zoom-in:before{content:"\E237";}.glyphicons.glyph-zoom-out:before{content:"\E238";}.glyphicons.glyph-pin:before{content:"\E239";}.glyphicons.glyph-albums:before{content:"\E240";}.glyphicons.glyph-rotation-lock:before{content:"\E241";}.glyphicons.glyph-flash:before{content:"\E242";}.glyphicons.glyph-google-maps:before{content:"\E243";}.glyphicons.glyph-anchor:before{content:"\2693";}.glyphicons.glyph-conversation:before{content:"\E245";}.glyphicons.glyph-chat:before{content:"\E246";}.glyphicons.glyph-male:before{content:"\E247";}.glyphicons.glyph-female:before{content:"\E248";}.glyphicons.glyph-asterisk:before{content:"\002A";}.glyphicons.glyph-divide:before{content:"\00F7";}.glyphicons.glyph-snorkel-diving:before{content:"\E251";}.glyphicons.glyph-scuba-diving:before{content:"\E252";}.glyphicons.glyph-oxygen-bottle:before{content:"\E253";}.glyphicons.glyph-fins:before{content:"\E254";}.glyphicons.glyph-fishes:before{content:"\E255";}.glyphicons.glyph-boat:before{content:"\E256";}.glyphicons.glyph-delete:before{content:"\E257";}.glyphicons.glyph-sheriffs-star:before{content:"\E258";}.glyphicons.glyph-qrcode:before{content:"\E259";}.glyphicons.glyph-barcode:before{content:"\E260";}.glyphicons.glyph-pool:before{content:"\E261";}.glyphicons.glyph-buoy:before{content:"\E262";}.glyphicons.glyph-spade:before{content:"\E263";}.glyphicons.glyph-bank:before{content:"\1F3E6";}.glyphicons.glyph-vcard:before{content:"\E265";}.glyphicons.glyph-electrical-plug:before{content:"\E266";}.glyphicons.glyph-flag:before{content:"\E267";}.glyphicons.glyph-credit-card:before{content:"\E268";}.glyphicons.glyph-keyboard-wireless:before{content:"\E269";}.glyphicons.glyph-keyboard-wired:before{content:"\E270";}.glyphicons.glyph-shield:before{content:"\E271";}.glyphicons.glyph-ring:before{content:"\02DA";}.glyphicons.glyph-cake:before{content:"\E273";}.glyphicons.glyph-drink:before{content:"\E274";}.glyphicons.glyph-beer:before{content:"\E275";}.glyphicons.glyph-fast-food:before{content:"\E276";}.glyphicons.glyph-cutlery:before{content:"\E277";}.glyphicons.glyph-pizza:before{content:"\E278";}.glyphicons.glyph-birthday-cake:before{content:"\E279";}.glyphicons.glyph-tablet:before{content:"\E280";}.glyphicons.glyph-settings:before{content:"\E281";}.glyphicons.glyph-bullets:before{content:"\E282";}.glyphicons.glyph-cardio:before{content:"\E283";}.glyphicons.glyph-t-shirt:before{content:"\E284";}.glyphicons.glyph-pants:before{content:"\E285";}.glyphicons.glyph-sweater:before{content:"\E286";}.glyphicons.glyph-fabric:before{content:"\E287";}.glyphicons.glyph-leather:before{content:"\E288";}.glyphicons.glyph-scissors:before{content:"\E289";}.glyphicons.glyph-bomb:before{content:"\1F4A3";}.glyphicons.glyph-skull:before{content:"\1F480";}.glyphicons.glyph-celebration:before{content:"\E292";}.glyphicons.glyph-tea-kettle:before{content:"\E293";}.glyphicons.glyph-french-press:before{content:"\E294";}.glyphicons.glyph-coffe-cup:before{content:"\E295";}.glyphicons.glyph-pot:before{content:"\E296";}.glyphicons.glyph-grater:before{content:"\E297";}.glyphicons.glyph-kettle:before{content:"\E298";}.glyphicons.glyph-hospital:before{content:"\1F3E5";}.glyphicons.glyph-hospital-h:before{content:"\E300";}.glyphicons.glyph-microphone:before{content:"\1F3A4";}.glyphicons.glyph-webcam:before{content:"\E302";}.glyphicons.glyph-temple-christianity-church:before{content:"\E303";}.glyphicons.glyph-temple-islam:before{content:"\E304";}.glyphicons.glyph-temple-hindu:before{content:"\E305";}.glyphicons.glyph-temple-buddhist:before{content:"\E306";}.glyphicons.glyph-bicycle:before{content:"\1F6B2";}.glyphicons.glyph-life-preserver:before{content:"\E308";}.glyphicons.glyph-share-alt:before{content:"\E309";}.glyphicons.glyph-comments:before{content:"\E310";}.glyphicons.glyph-flower:before{content:"\2698";}.glyphicons.glyph-baseball:before{content:"\26BE";}.glyphicons.glyph-rugby:before{content:"\E313";}.glyphicons.glyph-ax:before{content:"\E314";}.glyphicons.glyph-table-tennis:before{content:"\E315";}.glyphicons.glyph-bowling:before{content:"\1F3B3";}.glyphicons.glyph-tree-conifer:before{content:"\E317";}.glyphicons.glyph-tree-deciduous:before{content:"\E318";}.glyphicons.glyph-more-items:before{content:"\E319";}.glyphicons.glyph-sort:before{content:"\E320";}.glyphicons.glyph-filter:before{content:"\E321";}.glyphicons.glyph-gamepad:before{content:"\E322";}.glyphicons.glyph-playing-dices:before{content:"\E323";}.glyphicons.glyph-calculator:before{content:"\E324";}.glyphicons.glyph-tie:before{content:"\E325";}.glyphicons.glyph-wallet:before{content:"\E326";}.glyphicons.glyph-piano:before{content:"\E327";}.glyphicons.glyph-sampler:before{content:"\E328";}.glyphicons.glyph-podium:before{content:"\E329";}.glyphicons.glyph-soccer-ball:before{content:"\E330";}.glyphicons.glyph-blog:before{content:"\E331";}.glyphicons.glyph-dashboard:before{content:"\E332";}.glyphicons.glyph-certificate:before{content:"\E333";}.glyphicons.glyph-bell:before{content:"\1F514";}.glyphicons.glyph-candle:before{content:"\E335";}.glyphicons.glyph-pushpin:before{content:"\1F4CC";}.glyphicons.glyph-iphone-shake:before{content:"\E337";}.glyphicons.glyph-pin-flag:before{content:"\E338";}.glyphicons.glyph-turtle:before{content:"\1F422";}.glyphicons.glyph-rabbit:before{content:"\1F407";}.glyphicons.glyph-globe:before{content:"\E341";}.glyphicons.glyph-briefcase:before{content:"\1F4BC";}.glyphicons.glyph-hdd:before{content:"\E343";}.glyphicons.glyph-thumbs-up:before{content:"\E344";}.glyphicons.glyph-thumbs-down:before{content:"\E345";}.glyphicons.glyph-hand-right:before{content:"\E346";}.glyphicons.glyph-hand-left:before{content:"\E347";}.glyphicons.glyph-hand-up:before{content:"\E348";}.glyphicons.glyph-hand-down:before{content:"\E349";}.glyphicons.glyph-fullscreen:before{content:"\E350";}.glyphicons.glyph-shopping-bag:before{content:"\E351";}.glyphicons.glyph-book-open:before{content:"\E352";}.glyphicons.glyph-nameplate:before{content:"\E353";}.glyphicons.glyph-nameplate-alt:before{content:"\E354";}.glyphicons.glyph-vases:before{content:"\E355";}.glyphicons.glyph-bullhorn:before{content:"\E356";}.glyphicons.glyph-dumbbell:before{content:"\E357";}.glyphicons.glyph-suitcase:before{content:"\E358";}.glyphicons.glyph-file-import:before{content:"\E359";}.glyphicons.glyph-file-export:before{content:"\E360";}.glyphicons.glyph-bug:before{content:"\1F41B";}.glyphicons.glyph-crown:before{content:"\1F451";}.glyphicons.glyph-smoking:before{content:"\E363";}.glyphicons.glyph-cloud-upload:before{content:"\E364";}.glyphicons.glyph-cloud-download:before{content:"\E365";}.glyphicons.glyph-restart:before{content:"\E366";}.glyphicons.glyph-security-camera:before{content:"\E367";}.glyphicons.glyph-expand:before{content:"\E368";}.glyphicons.glyph-collapse:before{content:"\E369";}.glyphicons.glyph-collapse-top:before{content:"\E370";}.glyphicons.glyph-globe-af:before{content:"\E371";}.glyphicons.glyph-global:before{content:"\E372";}.glyphicons.glyph-spray:before{content:"\E373";}.glyphicons.glyph-nails:before{content:"\E374";}.glyphicons.glyph-claw-hammer:before{content:"\E375";}.glyphicons.glyph-classic-hammer:before{content:"\E376";}.glyphicons.glyph-hand-saw:before{content:"\E377";}.glyphicons.glyph-riflescope:before{content:"\E378";}.glyphicons.glyph-electrical-socket-eu:before{content:"\E379";}.glyphicons.glyph-electrical-socket-us:before{content:"\E380";}.glyphicons.glyph-message-forward:before{content:"\E381";}.glyphicons.glyph-coat-hanger:before{content:"\E382";}.glyphicons.glyph-dress:before{content:"\1F457";}.glyphicons.glyph-bathrobe:before{content:"\E384";}.glyphicons.glyph-shirt:before{content:"\E385";}.glyphicons.glyph-underwear:before{content:"\E386";}.glyphicons.glyph-log-in:before{content:"\E387";}.glyphicons.glyph-log-out:before{content:"\E388";}.glyphicons.glyph-exit:before{content:"\E389";}.glyphicons.glyph-new-window-alt:before{content:"\E390";}.glyphicons.glyph-video-sd:before{content:"\E391";}.glyphicons.glyph-video-hd:before{content:"\E392";}.glyphicons.glyph-subtitles:before{content:"\E393";}.glyphicons.glyph-sound-stereo:before{content:"\E394";}.glyphicons.glyph-sound-dolby:before{content:"\E395";}.glyphicons.glyph-sound-5-1:before{content:"\E396";}.glyphicons.glyph-sound-6-1:before{content:"\E397";}.glyphicons.glyph-sound-7-1:before{content:"\E398";}.glyphicons.glyph-copyright-mark:before{content:"\E399";}.glyphicons.glyph-registration-mark:before{content:"\E400";}.glyphicons.glyph-radar:before{content:"\E401";}.glyphicons.glyph-skateboard:before{content:"\E402";}.glyphicons.glyph-golf-course:before{content:"\E403";}.glyphicons.glyph-sorting:before{content:"\E404";}.glyphicons.glyph-sort-by-alphabet:before{content:"\E405";}.glyphicons.glyph-sort-by-alphabet-alt:before{content:"\E406";}.glyphicons.glyph-sort-by-order:before{content:"\E407";}.glyphicons.glyph-sort-by-order-alt:before{content:"\E408";}.glyphicons.glyph-sort-by-attributes:before{content:"\E409";}.glyphicons.glyph-sort-by-attributes-alt:before{content:"\E410";}.glyphicons.glyph-compressed:before{content:"\E411";}.glyphicons.glyph-package:before{content:"\1F4E6";}.glyphicons.glyph-cloud-plus:before{content:"\E413";}.glyphicons.glyph-cloud-minus:before{content:"\E414";}.glyphicons.glyph-disk-save:before{content:"\E415";}.glyphicons.glyph-disk-open:before{content:"\E416";}.glyphicons.glyph-disk-saved:before{content:"\E417";}.glyphicons.glyph-disk-remove:before{content:"\E418";}.glyphicons.glyph-disk-import:before{content:"\E419";}.glyphicons.glyph-disk-export:before{content:"\E420";}.glyphicons.glyph-tower:before{content:"\E421";}.glyphicons.glyph-send:before{content:"\E422";}.glyphicons.glyph-git-branch:before{content:"\E423";}.glyphicons.glyph-git-create:before{content:"\E424";}.glyphicons.glyph-git-private:before{content:"\E425";}.glyphicons.glyph-git-delete:before{content:"\E426";}.glyphicons.glyph-git-merge:before{content:"\E427";}.glyphicons.glyph-git-pull-request:before{content:"\E428";}.glyphicons.glyph-git-compare:before{content:"\E429";}.glyphicons.glyph-git-commit:before{content:"\E430";}.glyphicons.glyph-construction-cone:before{content:"\E431";}.glyphicons.glyph-shoe-steps:before{content:"\E432";}.glyphicons.glyph-plus:before{content:"\002B";}.glyphicons.glyph-minus:before{content:"\2212";}.glyphicons.glyph-redo:before{content:"\E435";}.glyphicons.glyph-undo:before{content:"\E436";}.glyphicons.glyph-golf:before{content:"\E437";}.glyphicons.glyph-hockey:before{content:"\E438";}.glyphicons.glyph-pipe:before{content:"\E439";}.glyphicons.glyph-wrench:before{content:"\1F527";}.glyphicons.glyph-folder-closed:before{content:"\E441";}.glyphicons.glyph-phone-alt:before{content:"\E442";}.glyphicons.glyph-earphone:before{content:"\E443";}.glyphicons.glyph-floppy-disk:before{content:"\E444";}.glyphicons.glyph-floppy-saved:before{content:"\E445";}.glyphicons.glyph-floppy-remove:before{content:"\E446";}.glyphicons.glyph-floppy-save:before{content:"\E447";}.glyphicons.glyph-floppy-open:before{content:"\E448";}.glyphicons.glyph-translate:before{content:"\E449";}.glyphicons.glyph-fax:before{content:"\E450";}.glyphicons.glyph-factory:before{content:"\1F3ED";}.glyphicons.glyph-shop-window:before{content:"\E452";}.glyphicons.glyph-shop:before{content:"\E453";}.glyphicons.glyph-kiosk:before{content:"\E454";}.glyphicons.glyph-kiosk-wheels:before{content:"\E455";}.glyphicons.glyph-kiosk-light:before{content:"\E456";}.glyphicons.glyph-kiosk-food:before{content:"\E457";}.glyphicons.glyph-transfer:before{content:"\E458";}.glyphicons.glyph-money:before{content:"\E459";}.glyphicons.glyph-header:before{content:"\E460";}.glyphicons.glyph-blacksmith:before{content:"\E461";}.glyphicons.glyph-saw-blade:before{content:"\E462";}.glyphicons.glyph-basketball:before{content:"\E463";}.glyphicons.glyph-server:before{content:"\E464";}.glyphicons.glyph-server-plus:before{content:"\E465";}.glyphicons.glyph-server-minus:before{content:"\E466";}.glyphicons.glyph-server-ban:before{content:"\E467";}.glyphicons.glyph-server-flag:before{content:"\E468";}.glyphicons.glyph-server-lock:before{content:"\E469";}.glyphicons.glyph-server-new:before{content:"\E470";}.social.social-pinterest:before{content:"\E001";}.social.social-dropbox:before{content:"\E002";}.social.social-google-plus:before{content:"\E003";}.social.social-jolicloud:before{content:"\E004";}.social.social-yahoo:before{content:"\E005";}.social.social-blogger:before{content:"\E006";}.social.social-picasa:before{content:"\E007";}.social.social-amazon:before{content:"\E008";}.social.social-tumblr:before{content:"\E009";}.social.social-wordpress:before{content:"\E010";}.social.social-instapaper:before{content:"\E011";}.social.social-evernote:before{content:"\E012";}.social.social-xing:before{content:"\E013";}.social.social-zootool:before{content:"\E014";}.social.social-dribbble:before{content:"\E015";}.social.social-deviantart:before{content:"\E016";}.social.social-read-it-later:before{content:"\E017";}.social.social-linked-in:before{content:"\E018";}.social.social-forrst:before{content:"\E019";}.social.social-pinboard:before{content:"\E020";}.social.social-behance:before{content:"\E021";}.social.social-github:before{content:"\E022";}.social.social-youtube:before{content:"\E023";}.social.social-skitch:before{content:"\E024";}.social.social-foursquare:before{content:"\E025";}.social.social-quora:before{content:"\E026";}.social.social-badoo:before{content:"\E027";}.social.social-spotify:before{content:"\E028";}.social.social-stumbleupon:before{content:"\E029";}.social.social-readability:before{content:"\E030";}.social.social-facebook:before{content:"\E031";}.social.social-twitter:before{content:"\E032";}.social.social-instagram:before{content:"\E033";}.social.social-posterous-spaces:before{content:"\E034";}.social.social-vimeo:before{content:"\E035";}.social.social-flickr:before{content:"\E036";}.social.social-last-fm:before{content:"\E037";}.social.social-rss:before{content:"\E038";}.social.social-skype:before{content:"\E039";}.social.social-e-mail:before{content:"\E040";}.social.social-vine:before{content:"\E041";}.social.social-myspace:before{content:"\E042";}.social.social-goodreads:before{content:"\E043";}.social.social-apple:before{content:"\F8FF";}.social.social-windows:before{content:"\E045";}.social.social-yelp:before{content:"\E046";}.social.social-playstation:before{content:"\E047";}.social.social-xbox:before{content:"\E048";}.social.social-android:before{content:"\E049";}.social.social-ios:before{content:"\E050";}

/*HomePage Banner*/
.homepagebanner {
	background-image: url("http://zachjohnsongolf.com/portals/0/Images/HomepageBanner.png");
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 40rem;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	display: block;
}
.homepagebanner_text {
	font-family: lato;
	font-size: 4rem;
	color: white;
	display: flex;
	justify-content: left;
	align-content: center;
	padding-top: 15rem;
	padding-left: 2rem;
	padding-bottom: 5rem;
	line-height: 1.2em;
        text-align: center;
}

.center {
  text-align: center;
  display: flex;
  justify-content: center;
}

.attention {
  color: red;
  text-align: center;
  font-size: 20px;
}

#dnn_ctr425_HtmlModule_lblContent {
  display: flex;
  justify-content: center;
  background: white;
  max-width: 100%;
}

#gala_banner {
  display: flex;
  justify-content: center;
  height: auto;
  max-width: 100%;
}

#gala_message {
  background-color: white;
  max-width: 100%;
  margin: 0 1.5em;
}

#gala_image {
  width: 100%;
  max-width: 100%;
}

@media only screen and (max-width: 800px) {
  #gala_banner {
	height: 500px;
	width: auto;
	max-width: 100%;
  }
}

#social-buttons {
  display: flex;
  justify-content: center;
}

.social-facebook {
  padding-left: 0;
  padding-right: 15px;
}

.social-twitter {
  padding-left: 15px;
  padding-right: 0;
}

